<template>
    <app-layout headerBackgroundColor="#00418c" textColor="light"> </app-layout>
</template>

<script>
import AppLayout from "@/components/layout/layout";
export default {
    name: "auth",
    data() {
        return {};
    },
    components: {
        AppLayout,
    },
    onLoad() {},
    onShow() {},
    onReady() {},
    onReachBottom() {},
    onPullDownRefresh() {},
    methods: {},
};
</script>

<style lang="less" scoped>
</style>